[Options]
FormMax=1
FormTop=7
FormLeft=265
FormWidth=1384
FormHeight=912
PanelDop=1
Panel1=1
DelTmp=1
RegExplorer=0
[Dir]
DirTmp=D:\Gry\Lineage II\L2FileEdit\L2FileEdit++ Sakaszli\temp\
DirDDF=D:\Gry\Lineage II\L2FileEdit\L2FileEdit++ Sakaszli\data\l2asm-disasm\DAT_defs\
DirL2encdec=D:\Gry\Lineage II\L2FileEdit\L2FileEdit++ Sakaszli\data\l2encdec\
DirL2asmdisasm=D:\Gry\Lineage II\L2FileEdit\L2FileEdit++ Sakaszli\data\l2asm-disasm\
DirSys=D:\Gry\Lineage II\Lineage II Test Server\system\
DirTXT=D:\Gry\Lineage II\L2FileEdit\L2FileEdit++ Sakaszli\
[Chronicle]
Lineage2Ver=413;111;414;412;411;120;121;211;212;
Lineage2VerDefault=1
ChronicleDefault=19
ChronicleNN=20
[ChronicleN0]
Name=C4: Scions of Destiny
DirDDF=C4
[ChronicleN1]
Name=C5: Oath of Blood
DirDDF=C5
[ChronicleN2]
Name=T0: Interlude
DirDDF=Interlude
[ChronicleN3]
Name=CT1: Kamael
DirDDF=CT1_0
[ChronicleN4]
Name=CT1.5: Hellbound
DirDDF=CT1_5
[ChronicleN5]
Name=CT2.1: Gracia
DirDDF=CT2_1en
[ChronicleN6]
Name=CT2.1: Gracia (ru)
DirDDF=CT2_1ru
[ChronicleN7]
Name=CT2.2: Gracia
DirDDF=CT2_2en
[ChronicleN8]
Name=CT2.2: Gracia (ru)
DirDDF=CT2_2ru
[ChronicleN9]
Name=CT2.3: Gracia Final
DirDDF=CT2_3en
[ChronicleN10]
Name=CT2.3: Gracia Final (ru)
DirDDF=CT2_3ru
[ChronicleN11]
Name=CT2.3: Gracia Final (kr)
DirDDF=CT2_3kr
[ChronicleN12]
Name=CT2.4: Gracia Epilogue
DirDDF=CT2_4en
[ChronicleN13]
Name=CT2.4: Gracia Epilogue (ru)
DirDDF=CT2_4ru
[ChronicleN14]
Name=CT2.5: Freya
DirDDF=ct2_5
[ChronicleN15]
Name=HighFive (Eng)
DirDDF=H5
[ChronicleN16]
Name=GOD (kor)
DirDDF=GOD
[ChronicleN17]
Name=Harmony ENG
DirDDF=Harmony
[ChronicleN18]
Name=Tauti ENG
DirDDF=Tauti
[ChronicleN19]
Name=GloryDays
DirDDF=GloryDays
